  html,
  body {
    padding: 0;
    margin: 0;
    border: 0;
    height: 100%;
    width: 100%;	
  }
  
  #viewDiv {
  	padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
  }
  
  #outerViewDiv {
  	overflow: auto;
  	min-width: 440px;
    min-height: 440px;
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    border-color: black;
  }	
  	
	#popupContentDiv {
		padding:0 10px 0 20px; 
		margin 0; border:0;
		background-color: white;
	}	

  #opacitySlider, #opacitySliderDiv {
		z-index:98;
		padding:3px;
		background-color: white;
		border-color: darkgray;
		border-width: 1px;
  	border-radius: 6px;
  	/* right: 14px;
  	bottom: 110px; */
  	font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
  	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3); 
  }

	#legend {
		z-index:98;
		padding:5px;
		background-color: white;
		border-color: darkgray;
		border-width: 1px;
  	border-radius: 6px;
  	/* right: 5px;
  	bottom: 3px; */
  	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	}
	
	#loading {
		position:absolute; 
		left:48%; 
		top:48%; 
		z-index:100;
	}
	
	#selectLayer {
		position: fixed;
    top: 65px;
    right: 14px;
    border-color: lightgray;
    border: 0; margin 0;    
    z-index: 97;	
	}
	
	#layerList {
		color: black;
    border-color: lightgray;
    border-width: 0px;
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    width: 380px;
    height: 32px;
    padding: 6px;
  	border-radius: 6px;
  	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);  	
  	z-index: 97;	
	}

	#slPlaceHolder{
		margin: 0; padding: 0; border: 0;
    font-style: italic;
    color: darkgray;
    z-index: 97;
	}
	
	#slOptMean, #slOptMedian, #slOptCPA, #slOptAltCPA {
		margin: 0; padding: 0; border: 0;
    font-style: normal;
    color: black;
    z-index: 97;
	}
	
	.tabent1 {
		padding-left:14px;
		background-color: rgb(232,232,232);
	}
	
	.tabent2 {
		padding-left:14px;
		background-color: rgb(248,248,248);
	}	
  
  .dijitMenuItem {
  	font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:12px;
  }
  
  .dijitPlaceHolder {
  	font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:13px;
    padding:3px;
    color: #767676;
  } 
  
  .dijitSliderDecoration {
  	padding: 4px;
  }
  
  .dijitSliderH {
		background-color: white;
  }
  
  .esri-search {
  	z-index: 98;
  	/* padding: 5px; */
  	border-radius: 6px;
  	top: 5px;
		right: 5px;
  }
  
  .esri-widget {
  	/* padding: 5px; */
  	border-radius: 6px; 
  	color: black;
  	border-color: darkgray;
  	border-width: 1px;
  	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  }
  
  .esri-icon-plus {
  	border-top-left-radius: 6px;
  	border-top-right-radius: 6px;
  } 
  
  .esri-icon-minus {
  	border-bottom-left-radius: 6px;
  	border-bottom-right-radius: 6px;
  } 
  
  .esri-search .esri-search__container .esri-search__input, .esri-search .esri-search__container .esri-widget-button {
  	color: black;
  	border-color: darkgray;
  	border-width: 1px;
  }	
  
  .esri-search .esri-search--show-suggestions .esri-search__suggestions-menu {
  	margin-top:1px;
  	color: black;
  	z-index: 99;
  	border-width: 0px;
  	font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
  }
  
	.esri-search .esri-search--sources .esri-search__sources-menu {
  	color: black;
  	z-index: 99;
  }	
  
	.esri-search, .esri-search .esri-search__container {
		width:380px;
		z-index: 99;
  }
  
  .esri-search__input {
  	width: 300px;
  	z-index: 99;
  }
  
   esri-search--multiple-sources esri-search__container esri-search--show-suggestions, 
   .esri-search__input-container, .esri-header, .esri-widget .esri-menu .esri-header {
   	z-index: 99;
  }
  
  .esri-search .esri-search__form, .esri-widget .esri-menu, .esri-widget .esri-menu ul, .esri-widget .esri-menu li, 
  .esri-search .esri-search--show-suggestions .esri-search__suggestions-menu {
  	z-index: 99;	
  }

	.esri-attribution__sources {
		background-color: rgb(184,230,254);
		color: rgb(73,73,73);
		left: 20px;
	}
	
	.esri-attribution, .esri-attribution__powered-by, #ABS_Attribution {
		background-color: rgb(184,230,254);
		color: rgb(73,73,73);
		/*color: black;
		font-style: bold;
		background-color:darkgray;
		opacity: 0.4; */
	}

	.esri-icon-zoom-in-magnifying-glass, .esri-.esri-popup__content__action-text, 
	.esri-popup__actions, .esri-popup__action-text { 
		display: none; 
	}
	
	.esri-popup__content {
		color: black;
		overflow: auto;
		padding: 0; margin:0; border:0;
		font-size: 12px;
	}
	
	.esri-popup__header {
		/* background-color: darkgray;
		color: white;	*/
		z-index: 99;
		padding: 6px;
  	border-top-left-radius: 6px;
  	border-top-right-radius: 6px;
	}

	.esri-popup__main-container, esri-popup-renderer__main-container {
		z-index: 99;	
		padding: 4px;
		width: 380px;
		/* min-height: 27em; */
	}
	
	.esri-popup, .esri-popup__position-container {
		z-index: 99;
		padding: 4px;
		color: black;
  	border-radius: 6px;
	}
	
	/* .esri-widget table {
		overflow: auto;
	} */
	
	.esri-widget table tr td, .esri-widget table tr th {
		padding-left: 14px;
		padding-top: 1px;
		padding-bottom: 1px;
		vertical-align: bottom;
	}
	
	.esri-popup__actions {
		position: 	bottom;
	}
	
	.docking-control {
		font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
		position: absolute;
		z-index: 99;
		bottom: 3px;
		right: 3px;
		padding: 10px;
		box-sizing: border-box;
		margin: -40px 0 0 -125px;
		background-color: #fff;
		color: black;
		text-align: center;
		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	}

	.docking-control label {
		display: inline-block;
		font-weight: bold;
		margin: 0 0 8px 0;
		padding: 0;
		font-size: 14px;
	}	
	
	::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-style: italic;
    color: darkgray;
    opacity: 1;  /* Firefox */
	}
	
	:-ms-input-placeholder { /* Internet Explorer 10-11 */
		font-style: italic;
		color: darkgray;
		opacity: 0.5;
	}
	
	::-ms-input-placeholder { /* Microsoft Edge */
		font-style: italic;
		color: darkgray;
	}	